{
  "schema_version": "1.4.0",
  "id": "GHSA-jvm5-r77x-76rj",
  "modified": "2022-05-01T07:11:07Z",
  "published": "2022-05-01T07:11:07Z",
  "aliases": [
    "CVE-2006-3647"
  ],
  "details": "Integer overflow in Microsoft Word 2000, 2002, 2003, 2004 for Mac, and v.X for Mac allows remote user-assisted attackers to execute arbitrary code via a crafted string in a Word document, which overflows a 16-bit integer length value, aka \"Memmove Code Execution,\" a different vulnerability than CVE-2006-3651 and CVE-2006-4693.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3647"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2006/ms06-060"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A4"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/fulldisclosure/2006-10/0211.html"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1017032"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/29440"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/448417/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/449179/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20341"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3979"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-10-10T22:07:00Z"
  }
}